@charset "UTF-8";

.carousel-caption {
	top:25%;
}
.valign, .custom-hail-slide .news-item .summary-content {
	top:0%;
}
#nav-icon span:first-child {
  top: 11px;
  -webkit-transform-origin: left center;
  -moz-transform-origin: left center;
  -o-transform-origin: left center;
  transform-origin: left center;
}

#nav-icon span:first-child + span {
  top: 22px;
  -webkit-transform-origin: left center;
  -moz-transform-origin: left center;
  -o-transform-origin: left center;
  transform-origin: left center;
}

#nav-icon span:first_child + span + span {
  top: 33px;
  -webkit-transform-origin: left center;
  -moz-transform-origin: left center;
  -o-transform-origin: left center;
  transform-origin: left center;
} 